### Method

# Gegl MetadataStore typeof_value

#### Declaration [src]

    GType
    gegl_metadata_store_typeof_value (
      GeglMetadataStore* self,
      const gchar* name
    )

#### Description [src]

Get the declared type of the value in the `GeglMetadataStore`.

#### Parameters

`name`

  Type: `const gchar*`

  Metadata name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GType`

Declared `GType` of metadata value or `G_TYPE_INVALID`.